clang-tools 10.0.0

Namespaces | Functions | Variables
Generators.cpp File Reference
`#include "Generators.h"`
Include dependency graph for Generators.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::doc

## Functions
llvm::Expected< std::unique_ptr< Generator > > | clang::doc::findGeneratorByName (llvm::StringRef Format)
std::string | clang::doc::getAccess (AccessSpecifier AS)
std::string | clang::doc::getTagType (TagTypeKind AS)

## Variables
volatile int | clang::doc::YAMLGeneratorAnchorSource = 0
volatile int | clang::doc::MDGeneratorAnchorSource = 0
volatile int | clang::doc::HTMLGeneratorAnchorSource = 0
static int LLVM_ATTRIBUTE_UNUSED | clang::doc::YAMLGeneratorAnchorDest
static int LLVM_ATTRIBUTE_UNUSED | clang::doc::MDGeneratorAnchorDest
static int LLVM_ATTRIBUTE_UNUSED | clang::doc::HTMLGeneratorAnchorDest